package com.xhpc.card.mapper;

import com.xhpc.card.pojo.TIccardUsers;

public interface TIccardUsersMapper {

    int deleteByPrimaryKey(Integer id);

    int insert(TIccardUsers record);

    int insertSelective(TIccardUsers record);

    TIccardUsers selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TIccardUsers record);

    int updateByPrimaryKey(TIccardUsers record);

}